type: loopscan
save: true
npoints: 10
count_time: 0.1
title: loopscan 10 0.1
plots:
- kind: curve-plot
  items:
  - kind: curve
    x: timer:elapsed_time
session_name: demo_session
user_name: maurice
data_writer: nexus
data_policy: ESRF
publisher: bliss
publisher_version: 2.0.dev0
acquisition_chain:
  timer:
    top_master: 140142933194832:timer
    master:
      scalars:
      - timer:elapsed_time
      - timer:epoch
      spectra: []
      images: []
    scalars:
    - simulation_diode_sampling_controller:diode1
    spectra: []
    images: []
    devices:
    - 140142933194832:timer
    - 140142964250368:simulation_diode_sampling_controller
devices:
  140142933194832:timer:
    name: timer
    triggered_devices:
    - 140142964250368:simulation_diode_sampling_controller
    channels:
    - timer:elapsed_time
    - timer:epoch
  140142964250368:simulation_diode_sampling_controller:
    name: simulation_diode_sampling_controller
    channels:
    - simulation_diode_sampling_controller:diode1
    metadata: {}
channels:
  timer:elapsed_time:
    device: 140142933194832:timer
    display_name: elapsed_time
    dim: 0
    unit: s
  timer:epoch:
    device: 140142933194832:timer
    display_name: epoch
    dim: 0
    unit: s
  simulation_diode_sampling_controller:diode1:
    device: 140142964250368:simulation_diode_sampling_controller
    display_name: diode1
    dim: 0
scan_nb: 160
name: 160_foo
start_time: '2023-12-01T19:00:00.000000+01:00'
display_extra:
  plotselect: []
scan_meta_categories:
- instrument
- nexuswriter
- technique
- positioners
technique:
  '@NX_class': NXcollection
end_time: '2023-12-01T19:00:01.000000+01:00'
end_reason: SUCCESS
